package cz.moneta.test.dsl.cashman.utils;

import cz.moneta.test.dsl.Harness;
import org.apache.commons.lang.StringUtils;

public class CashmanUtils {

    public static String getOrderId(Harness harness) {
        return StringUtils.substringBetween(harness.get("ORDER_ID_KEY"),
                "Objednávka odvodu CZK ID ", " byla odeslána a schválena");
    }
}
